Hi guys, for first sorry for my english.

I'm a newbie with Ruby and i was trying to make a simple script using
"Tk"

I've installed Ruby 1.8.6 and ActiveTcl 8.5.5 but when i try to execute
this code

require 'tk'
hello = TkRoot.new {title "Hello World"}
Tk.mainloop

i received an errore message like "Impossible to run the application.
tk84.dll has not founded. Maybe a new installation could solve the
problem.

Thank you. :)
-- 
Posted via http://www.ruby-forum.com/.